Subject: Re: head_8xx.S

From: Dan Malek <[email-masked]>
Date: Thu, 05 Feb 2004 15:02:19 -0500

Luca Risso wrote:

> I'm trying to port Linux2.6.0 from to a MPC860 based board.
> I'm currently in trouble with the head_8xx.S file during early MMU
> operations.

I _promise_ to do some more work on it this weekend.  Hopefully I
can get it limping along.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/